Subject: Re: Beauvoir - Blinds
From: "Abi Glenn" <[email-masked]>
To: Rachel Baugh <[email-masked]>, Tom Hart <[email-masked]>
Cc: Tristan Job <[email-masked]>
Date: Wed, 13 Aug 2025 16:48:26 +0000

Hi Rachel

Thanks for the photo – we’re happy with the Bistre (as we don’t have the Kensington Eco going elsewhere).

Many thanks

Abi Glenn
C A B A L L E R O

Working hours: 09:00-17:30 Monday-Wednesday

Jersey Studio
La Moye Point
Le Chemin De Signaux
St Brelades
Jersey
JE3 8LQ
Channel Islands

T – +44 (0)20 454 789 56
M – +44 (0)7797 887388

www.caballero.uk.com<http://www.caballero.uk.com/>

From: Rachel Baugh <[email-masked]>
Date: Wednesday, 13 August 2025 at 15:49
To: Tom Hart <[email-masked]>, Abi Glenn <[email-masked]>
Cc: Tristan Job <[email-masked]>
Subject: Re: Beauvoir - Blinds
Hi All,

Please see attached provisional quote.

@Abi Glenn<mailto:[email-masked]> I assume you don’t have the Kensington Eco going elsewhere? The Bistre off white is a very very close match, but obviously not identical.

I have attached a photo below

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Tom Hart <[email-masked]>
Date: Tuesday, 12 August 2025 at 13:49
To: Rachel Baugh <[email-masked]>
Cc: Tristan Job <[email-masked]>, Abi Glenn <[email-masked]>
Subject: RE: Beauvoir - Blinds
Hi Rachel,

Best if it was addressed to TSA.

Kind regards,

Tom Hart
Partner
Woodward Burton Associates
Suite 1, Second Floor
Fox House, La Rue des Pres
St Saviour
Jersey JE2 7QS
Tel: 07797 712863

From: Rachel Baugh <[email-masked]>
Sent: 12 August 2025 13:38
To: Tom Hart <[email-masked]>
Cc: Tristan Job <[email-masked]>; Abi Glenn <[email-masked]>
Subject: Re: Beauvoir - Blinds

Hi Tom,

Apologies this one has slipped. I have just done the costing however who would you like the quote to go under, Woodward Burton, Caballero or TSA?

Doesn’t make too much of a difference right now but always good to have right from the start.

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Tom Hart <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 12 August 2025 at 12:57
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Tristan Job <[email-masked]<mailto:[email-masked]>>, Abi Glenn <[email-masked]<mailto:[email-masked]>>
Subject: RE: Beauvoir - Blinds
Hi Rachel,

Do you have an estimate for the blinds?

Kind regards.

Tom Hart
Partner
Woodward Burton Associates
Suite 1, Second Floor
Fox House, La Rue des Pres
St Saviour
Jersey JE2 7QS
Tel: 07797 712863

From: Tom Hart
Sent: 24 July 2025 10:02
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: FW: Beauvoir - Blinds

Hi Rachel,

Are you able to give me an approximate estimate for the Lutron blinds as I need to include a provisional sum in my tender documents for the proposed extension?

Kind regards,

Tom Hart
Partner
Woodward Burton Associates
Suite 1, Second Floor
Fox House, La Rue des Pres
St Saviour
Jersey JE2 3QS
Tel: 07797 712863

From: Abi Glenn <[email-masked]<mailto:[email-masked]>>
Sent: 22 July 2025 14:31
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Tom Hart <[email-masked]<mailto:[email-masked]>>
Subject: Re: Beauvoir - Blinds

Hi Rachel,

We’re happy to use Lutron’s own fabrics, if there is something similar to the below please?

Decorquip Kensington Eco (cream) - https://decorquip.com/product.php?q=1707

Thanks for your help

Kind regards

Abi Glenn
C A B A L L E R O

Working hours: 09:00-17:30 Monday-Wednesday

Jersey Studio
La Moye Point
Le Chemin De Signaux
St Brelades
Jersey
JE3 8LQ
Channel Islands

M – +44 (0) 77978 87388

www.caballero.uk.com<http://www.caballero.uk.com/>

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 17 July 2025 at 10:25
To: Tom Hart <[email-masked]<mailto:[email-masked]>>, Abi Glenn <[email-masked]<mailto:[email-masked]>>
Subject: Re: Beauvoir - Blinds
Hi Tom,

Thanks for sending over.

@Abi Glenn<mailto:[email-masked]> can I just check if there is a reason you are intending to use a decorquip fabric instead of one of lutron’s own fabrics? Only that it will add significant costs to do it this way.

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Tom Hart <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 9 July 2025 at 09:36
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Cc: Abi Glenn <[email-masked]<mailto:[email-masked]>>
Subject: FW: Beauvoir - Blinds
Hi Rachel,

Further to our telephone call yesterday, I have attached the floor plan and the window schedule.

One leaf of the sliding door (EDG02) is fixed.

EWG03 & EWG04 form the corner window and they are 3220mm high.

You were concerned about the sizes for the fabric and I shall be grateful if you can discus any potential problems with Abi (contact details on email below).

Kind regards,

Tom Hart
Partner
Woodward Burton Associates
Suite 1, Second Floor
Fox House, La Rue des Pres
St Saviour
Jersey JE2 3QS
Tel: 07797 712863

From: Abi Glenn <[email-masked]<mailto:[email-masked]>>
Sent: 08 July 2025 12:54
To: Tom Hart <[email-masked]<mailto:[email-masked]>>; Tristan Job <[email-masked]<mailto:[email-masked]>>
Subject: Re: Beauvoir - Blinds

Hi Tom,

None required for EWG01/02, but can you please include EWG03/04 (as well as EDG02) for Lutron blinds with Decorquip Kensington Eco (cream) fabric.

Kind regards

Abi Glenn
C A B A L L E R O

Working hours: 09:00-17:30 Monday-Wednesday

Jersey Studio
La Moye Point
Le Chemin De Signaux
St Brelades
Jersey
JE3 8LQ
Channel Islands

M – +44 (0) 77978 87388

www.caballero.uk.com<http://www.caballero.uk.com/>

From: Tom Hart <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 8 July 2025 at 10:58
To: Abi Glenn <[email-masked]<mailto:[email-masked]>>
Subject: Beauvoir - Blinds
Hi Abi,

I need to include a provisional sum for a Lutron blind to EDG02.

Please can you confirm that no blinds are required to EWG01/02 and EWG03/04?

Thanks,

Tom Hart
Partner
Woodward Burton Associates
Suite 1, Second Floor
Fox House, La Rue des Pres
St Saviour
Jersey JE2 3QS
Tel: 07797 712863

________________________________

Scanned by Trustwave MailMarshal - Trustwave's comprehensive email content security solution. Download a free evaluation of Trustwave MailMarshal at www.trustwave.com<http://www.trustwave.com>
________________________________
________________________________

Scanned by Trustwave MailMarshal - Trustwave's comprehensive email content security solution. Download a free evaluation of Trustwave MailMarshal at www.trustwave.com<http://www.trustwave.com>
________________________________
________________________________

Scanned by Trustwave MailMarshal - Trustwave's comprehensive email content security solution. Download a free evaluation of Trustwave MailMarshal at www.trustwave.com<http://www.trustwave.com>
________________________________
________________________________

Scanned by Trustwave MailMarshal - Trustwave's comprehensive email content security solution. Download a free evaluation of Trustwave MailMarshal at www.trustwave.com<http://www.trustwave.com>
________________________________